@echo off

set DISTRIBUTION_DIR=tools\component-designer
if exist "%INSTALLED_PATH%\%DISTRIBUTION_DIR%" ( rd /s /q "%INSTALLED_PATH%\%DISTRIBUTION_DIR%" )

if exist "%HOMEPATH%\Component_Designer" ( rd /s /q "%HOMEPATH%\Component_Designer" )
